@import url('../css/base.css');

/* 掲示板タイトル */
h1{
	font-family:'ＭＳ Ｐ明朝';
	text-align:center;
	font-size:18pt;
}

/* ページタイトル */
h2{
	font-family:'ＭＳ Ｐ明朝';
	text-align:center;
	font-size:16pt;
}

/* サブタイトル */
h3{
	font-family:'ＭＳ Ｐ明朝';
	text-align:center;
	font-size:12pt;
}

/* TOPメニュー */
div.menu{
	margin-left:10%;
	margin-right:10%;
	border:solid 1px #80c;
	border-width:1px 0px;
	padding:5px 0px;
	text-align:center;}

/* スレ等表示部全体 */
div.smain{
	margin-left:35px;}

/* スレ全体（フォーム入り） */
div.main2{
	width:100%;
	border:solid 1px #80c;
	padding:0px,25px;
	margin-top:30px;
	margin-bottom:5px;}

/* スレ記事全体 */
div.sre{
	border:solid 1px #74c;
	border-top-width:0px;
	padding-left:5px;
	width:100%;
	background-color:#dfd;}

/* レス記事全体 奇数　偶数共 */
div.res0,div.res1{
	border:solid 1px #74c;
	padding-left:5px;
	margin:20px 0px 0px 40px;
	width:100%;}

/* レス記事全体　奇数時 */
div.res1{
	background-color:#dff;}

/* レス記事全体　偶数時 */
div.res0{
	background-color:#ffd;}

/* 記事タイトル */
div.title{
	border-bottom:solid 1px #000;
	color:#80c;
	margin-left:2%;
	padding-left:25px;
	font-weight:bold;
	font-size:16pt;}

/* Newマーク */
span.new{
	font:bold 12pt 'Times New Roman';
	color:red;}

/* 名前などのボックス */
div.name{
	border:1px solid #80c;
	border-width:0px 0px 1px 1px;
	padding:5px 3px;
	color:#000;
	margin-top:5px;
	margin-left:8%;}

/* ランキング表示 */
span.lank{
	color:#f88;
	padding:0px,10px;}

/* 投函日時 */
span.time{
	color:#888;
	font-size:8pt;}

/* IP、ホスト */
span.ip{
	color:#888;}


/* ▲▼ */
span.junp{
	width:93%;
	text-align:right;}

a.junp:link,a.junp:visited{
	color:#44b;}

/* 基本記事部 */
div.main{
	margin-top:15px;
	margin-bottom:20px;
	margin-left:12%;
	border-width:0px;}

/* 削除フォーム */
form.delform{
	text-align:right;
	width:95%;
	padding:0px;
	margin:0px;}

/* 全権表示リンク */
div.allp{
	text-align:right;
	width:95%;
	margin:0px;
	padding:0px;
}

/* スレとスレの間のTOPリンク */
span.atop{
	width:95%;
	text-align:right;}

/* メインページの一番下にある『前の？つ』< 0 > 『次の？つ』　*/
div.befaft{
	width:90%;
	text-align:center;
	margin-bottom:10px;}

/* 発言者リストなどのテーブル */
table.lank,th.lank,td.lank{
	border:solid 1px #888;
	font-size:10pt;
}

th.lank{
	background-color:#bbb;}

/* フォーム。スレ作成フォーム全体 */
form.sreform{
	padding:20px 40px;}

/* フォーム。テキスト入力 */
input.text,textarea.text{
	color:#000;

	background-color:#fff;
	border:solid 1px #408;}

/* フォーム。ボタン */
input.button{
	color:#000;
	background-color:#ecf;
	border:1px solid #408;}

/* フォーム。チェックボックス&ラジオボタン */
input.check{
	border-width:0px;}

/* フォーム。選択メニュー */
select{
	background-color:#fff;
	color:#000;}

/* アイコンプレビューするテーブルセル */
td.icnprv{
	vertical-align:top;
}